Subject: Ticket Assigned - O money returned!
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 30 May 2021 12:13:41 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  O money returned! Dear Centrepoint team,

I have several refund operations done earlier and still didn’t receive and money back to my card.

I contacted your team they gave me the dates that the money was refunded, but I checked with the bank they said to money was sent back from Landmark side! 

Most of these orders are refunded from about 3 weeks.

These are the order numbers and the money of each order:

17 Kd order #8259065501 - Call center said money was returned by 12/5 (still didn’t receive back in my card)

4 Kd order #8259065501 - Call center said money was returned by 20/5 (still didn’t receive back in my card)

45.5 Kd order #8258076684 - Call center said money was returned by 7/5 (still didn’t receive back in my card)

74.2 Kd order #8262750036 - Call center said money was returned by 26/5 (still didn’t receive back in my card)

1.6 Kd order #8259729318 - Call center said money was returned by 12/5 (still didn’t receive back in my card)

This is my phone number 60931221
Waiting a reply. 

Thanks 

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2643022